<?php
    use AxiumPHP\Core\Router;

    Router::group(
        prefix: '/v0', 
        callback: function() {
            require 'AuthRoutes.php';
        }, 
        middlewares: [

        ]
    );